package main

import (
	"flag"
	"fmt"
	"strconv"
	"syscall"
)

func main() {
	flag.Parse()

	if flag.NArg() < 1 {
		fmt.Println("사용법: insert pid")
		return
	}

	var pid int
	pid, _ = strconv.Atoi(flag.Arg(0))

	//syscall.Kill(syscall.Getpid(), syscall.SIGINT)
	syscall.Kill(pid, syscall.SIGINT)

	fmt.Println("kill pid")
}
